G12-2024 - Feature #1145

Support # 1091 (In Progress): Wiki Thread

Feature # 1131 (Resolved): Project Description of Wiki
Transparency Method Explanation in Wiki
10/26/2024 02:50 PM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/26/2024
Priority: Normal Due date: 10/31/2024
Assignee: Joseph Eugene PELC % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Please write about "Transparency" method on project description wiki page.

History

#1 - 10/26/2024 02:52 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Joseph Eugene PELC

#2 - 10/31/2024 01:33 PM - Joseph Eugene PELC
- % Done changed from 0 to 100

MYAT Ma De May Phuu Ngon wrote:

Please write about "Transparency" method on project description wiki page.

#3 - 10/31/2024 02:10 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to Resolved

#4 - 11/07/2024 01:44 PM - MYAT Ma De May Phuu Ngon
- Estimated time set to 1.00 h
